Pidgin PPA

Daniel Atallah datallah at pidgin.im
Mon Aug 9 22:02:36 EDT 2010


On Mon, Aug 9, 2010 at 20:08, Jason Steenstra-Pickens
<jason.steenstrapickens at orionhealth.com> wrote:
>
> Hi,
>
> I see that the latest version of pidgin is 2.7.2. I followed the instructions on installing the PPA for Ubuntu and then I did an update and libpurle etc were updated however when I execute pidgin the about box still says 2.6.6.

The most common cause of this is that you installed the older version
from source (so it is in /usr/local and takes precedence over the
version installed by the package manager in /usr).

If you have the source tree used to install it, you can run `make
uninstall` to get rid of it, otherwise you'll have to clean up
/usr/local manually.

-D



More information about the Support mailing list